/**
 * WooCommerce style
 *
 * @package ccartel
 * @since Champagne Cartel 1.0
**/


/* Category page */

.tax-product_cat .cat-image {
    margin-bottom: 1.5rem;
}

.woocommerce .masonry-layout .post-item .post-item-inner {
    border-bottom: none;
}

.woocommerce .post-item .button {
    font-size: 0.7em !important;
    font-family: 'Roboto' !important;
    padding: 5px 6px !important;
    line-height: 1.5 !important;
}

.woocommerce .post-item .button:hover {
    background-color: #ee3c6f;
    color: white;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .post-item {
        padding-right: 0px !important;
        margin-bottom: 1em;
        width: auto;
        float: none;
    }
}

@media only screen and (max-width: 751px) {
    .woocommerce .post-item .inner-cell {
        width: auto;
    }
}

.woocommerce.columns-4 .grid-layout .post-item .entry-title,
.woocommerce.columns-4 .masonry-layout .post-item .entry-title {
	line-height: 1.25em;
}

.page .post-item .inner-cell .entry-title,
.woocommerce-page .post-item .inner-cell .entry-title {
    font-size: 1.125rem;
    font-family: "Playfair Display";
    height: 3.5rem;
    margin-bottom: 0;
    overflow: hidden;
}

@media only screen and (min-width: 751px) {
    .woocommerce .post-item .inner-cell .entry-title {
        font-size: 1rem;
        line-height: 1.25em;
    }
}

.woocommerce .related-posts {
    margin-bottom: 0 !important;
}

.page-template-shop-category .entry-content {
    margin-bottom: 1em;
}

.page-template-shop-category .entry-content h2 {
    line-height: 1.5em;
    min-height: 90px;
}

.tax-product_cat .dhvc-woo-separator,
.page-template-shop-category .dhvc-woo-separator {
    border-top: 1px solid white;
    border-top-color: white !important;
}

.page-template-shop-category .woocommerce .button {
    padding: 6px 20px;
    margin-top: 1em;
}

.page-template-shop-category .dhvc-woo-pagination .page-numbers,
.page-template-shop-category .dhvc-woo-pagination .current,
.woocommerce-page .dhvc-woo-pagination .page-numbers,
.woocommerce-page .dhvc-woo-pagination .current {
    line-height: 59px;
}

.page-template-shop-category .dhvc-woo-images img {
    border-style: none !important;
}

.dhvc-woo-info .dhvc-woo-title a {
    font-weight: normal;
}

.dhvc-woo-info .dhvc-woo-title {
    line-height: 0.5em !important;
    min-height: 3rem !important;
}

.dhvc-woo-addtocart a {
    font-size: 0.7em !important;
    font-family: 'Roboto' !important;
    padding: 5px 6px !important;
    line-height: 1.5 !important;
    border: 1px solid black !important;
}

.dhvc-woo-info .dhvc-woo-title a {
    font-weight: normal !important;
}

.dhvc-woo-info .dhvc-woo-title {
    line-height: 0.5em !important;
    min-height: 3rem !important;
}

.dhvc-woo-addtocart a {
    font-size: 0.7em !important;
    font-family: 'Roboto' !important;
    padding: 5px 6px !important;
    line-height: 1.5 !important;
    border: 1px solid black !important;
}

.dhvc-woo-price {
    font-weight: normal !important;
}

@media (max-width: 767px) {
    .dhvc-woo-grid-item {
        margin-bottom: 20px !important;
        width: 50% !important;
        float: left !important;
        padding-right: 7px;
        padding-left: 7px;
    }
    .dhvc-woo-info .dhvc-woo-title {
        height: 4.375rem;
        font-size: 1.75em;
        overflow: hidden;
    }
}


/* Side cart */

.woocommerce-page .side-shopping-cart {
    /*display: none;*/
}

.woocommerce-page .side-shopping-cart .ssc-button {
    bottom: 0px;
    top: auto;
    padding: 5px 15px;
}

.woocommerce-page .side-shopping-cart .cart-count {
    width: 44px;
    height: 44px;
    padding-top: 20px;
    font-size: 14px;
}

.woocommerce-page .side-shopping-cart .cart-count:before {
    width: 44px;
    height: 44px;
    background-size: 44px;
}

.woocommerce-page .side-shopping-cart .ssc-button .amount {
    font-size: 16px;
}

@media (min-width: 750px) {
    .woocommerce-page .side-shopping-cart {
        display: none;
    }
}


/*.woocommerce-page .side-shopping-cart.is-open .widget_shopping_cart {
    width: 100%;
}
@media only screen and (min-width: 751px) {
    .woocommerce-page .side-shopping-cart.is-open .widget_shopping_cart {
        width: 30%;
    }
}*/


/* Cart page */

.woocommerce-cart small.includes_tax {
    display: none;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background-color: #ef3161;
    color: white;
}

.woocommerce-cart .product-thumbnail img {
    width: 50px;
}

.order-table #shipping_method li {
    list-style: none;
}

.woocommerce-cart .responsive-table {
    border: none;
    padding: 0;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .responsive-table {
        margin-bottom: 2rem;
        padding: 0 25px;
        border: 1px solid #ccc;
    }
}

.woocommerce-cart .shop_table.cart {
    min-width: auto;
}

.woocommerce-cart .shop_table.cart .actions {
    padding-top: 1rem;
}

.woocommerce-cart .shop_table .product-subtotal {
    display: none;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .shop_table .product-subtotal {
        display: block;
        line-height: 3.8rem;
    }
}

.woocommerce-cart .shop_table .product-name {
    font-size: 14px;
    display: none;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .shop_table .product-name {
        display: block;
    }
}

.woocommerce-cart .shop_table th,
.woocommerce-cart .shop_table td {
    border-bottom: none;
    padding-top: 0;
    padding-bottom: 0;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .shop_table th,
    .woocommerce-cart .shop_table tr.cart_item {
        border-bottom: 1px solid #efefef;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.woocommerce-cart .shop_table th,
.woocommerce-cart .shop_table tr.cart_item {
    border-bottom: none;
    word-wrap: break-word;
}

.woocommerce-page .cart .single_add_to_cart_button {
    padding: 0.85rem;
    width: 80%;
    margin-left: 10%;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .cart .single_add_to_cart_button {
        width: 65%;
        position: absolute;
        left: 2rem;
        padding: 0.85rem;
    }
}

.woocommerce-page .cart .quantity {
    border: none;
    background-color: #f2f2f2;
    width: 30%;
    height: 40px;
    margin: 0 0 0.5rem 35%;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .cart .quantity {
        margin-left: 0;
        float: none;
        min-width: inherit;
        height: 50px;
        margin-top: 0;
        width: 50px;
        position: absolute;
        left: 0;
    }
}

.woocommerce-page .cart .quantity .qty {
    width: 3rem;
    float: none;
    width: 100%;
}

.woocommerce-page .woocommerce-billing-fields {
    font-size: 14px;
}

.woocommerce-page .woocommerce-billing-fields .form-row {
    margin-bottom: 0;
}

.woocommerce-page .woocommerce-checkout h3 label {
    font-size: 1.25rem;
}

.woocommerce-page .shop_table {
    margin-bottom: 1em;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .shop_table {
        table-layout: auto;
        ;
    }
}

.woocommerce-cart .cart .quantity {
    position: relative;
}

.woocommerce-page .cart_totals p {
    line-height: 1.25em;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .cross-sell-container {
        padding: 0 45px 0 15px;
    }
}

.woocommerce-cart .cross-sell-container .responsive-table {
    margin-bottom: 0;
}

.woocommerce-cart .cross-sell-container .tax_label {
    display: none;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .cross-sell-container .tax_label {
        display: none;
    }
}

.woocommerce-cart .cross-sell-container .product-subtotal {
    text-align: right;
}

@media only screen and (min-width: 751px) {
    .woocommerce-cart .cross-sell-container .product-subtotal {
        text-align: right;
    }
}


/* Shop page */

.woocommerce-page .cat-image,
.woocommerce-page .shop-image.desktop {
    display: none;
}

.woocommerce-page .shop-image.mobile {
    margin-bottom: 1rem;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .shop-image.mobile {
        display: none;
    }
    .woocommerce-page .cat-image,
    .woocommerce-page .shop-image.desktop {
        display: block;
        margin-bottom: 1.5rem;
    }
}

.post-type-archive-product .shop-image img {
    width: 100%;
    height: auto;
}

.post-type-archive-product .product {
    margin-bottom: 3rem;
}

.woocommerce-page .entry-summary,
.woocommerce-page .page-header {
    /* display: none; */
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .page-header {
        margin-bottom: 2rem;
        display: block;
    }
}

.woocommerce-page .page-title {
    margin-bottom: 0;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .page-title {
        margin-bottom: 1.5rem;
        display: block;
    }
}

.woocommerce-page .woocommerce-result-count {
    width: 100%;
    margin-bottom: 1.5rem;
    text-align: center;
    display: none;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .woocommerce-result-count {
        width: 50%;
        margin-bottom: 1.5rem;
        text-align: left;
        display: block;
    }
}

.woocommerce-page .woocommerce-ordering {
    width: 100%;
    margin-bottom: 1.5rem;
    text-align: center;
    float: none;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .woocommerce-ordering {
        width: auto;
        margin-bottom: 1.5rem;
        float: right;
    }
}

.woocommerce-page .woocommerce-ordering .styled-select {
    width: 100%;
}

.post-type-archive-product .entry-title {
    line-height: 1.25em;
}


/* checkout */

.woocommerce-checkout .place-order .button {
    background-color: #ef3161;
    color: white;
}


/* common */

.cart-empty,
.order-info,
.woocommerce-info,
.woocommerce-error,
.woocommerce-message {
    color: #EE3C6F !important;
    border: 2px solid #EE3C6F !important;
}

.woocommerce-message a,
.woocommerce-message .button {
    color: #EE3C6F !important;
}

.woo_pp_cart_buttons_div {
    margin-top: 0.5em;
}

.woocommerce-page .sku_wrapper,
.woocommerce-page .quantity .minus,
.woocommerce-page .quantity .plus,
.woocommerce-page .related-posts .title,
.woocommerce-page .stock {
    display: none !important;
}

.woocommerce-page .woocommerce-breadcrumb {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .woocommerce-breadcrumb {
        text-align: center;
        margin-top: 3rem;
        margin-bottom: 1.5rem;
    }
}

.woocommerce-page select {
    position: relative;
    display: inline-block;
    border: 2px solid #000;
    width: 100%;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page select {
        width: auto;
    }
}

.woocommerce-page .grid-layout .product-details .button {
    font-size: 12px;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .grid-layout .product-details .button {
        font-size: 14px;
    }
}

.woocommerce-page .page-title {
    text-align: center;
}

.woocommerce-page .page-description {
    margin-top: 3rem;
}

.woocommerce-pagination {
    clear: both;
    margin-top: 3rem;
}

.woocommerce .button {
    padding: 11px 20px;
}

.woocommerce .entries {
    clear: left;
}

.woocommerce .woocommerce-ordering {
    /*margin-bottom: 1.5rem;*/
}

.woocommerce #branding {
    padding-bottom: 0;
}

@media only screen and (min-width: 751px) {
    .woocommerce #branding {
        padding-bottom: 2rem;
    }
}


/* Sidebar */

.woocommerce-page .sidebar {
    padding: 0;
    border: none;
    margin-bottom: 0.5rem;
}

.dropdown_product_cat {
    width: 100%;
}

.woocommerce-page .sidebar .widget_product_search,
.woocommerce-page .sidebar .widget_price_filter,
.woocommerce-page .sidebar #woocommerce_product_categories-2 {
    display: none;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .sidebar .widget_product_search,
    .woocommerce-page .sidebar .widget_price_filter,
    .woocommerce-page .sidebar #woocommerce_product_categories-2 {
        display: block;
    }
}

.woocommerce.widget {
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #efefef;
}

.woocommerce.widget .woocommerce-product-search input[type="search"] {
    color: #000;
    background: #fff;
    outline: none;
    border: 1px solid #000;
}

.woocommerce.widget.widget_product_categories {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

@media only screen and (min-width: 751px) {
    .woocommerce.widget.widget_product_categories {
        border-bottom: 1px solid #000;
        padding-bottom: 2rem;
        margin-bottom: 1.5rem;
    }
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .sidebar #woocommerce_product_categories-3 {
        display: none;
    }
    .woocommerce-page .sidebar {
        padding: 0 24px;
    }
}


/* Taxonomy page */

.woocommerce-page.tax-product_cat .grid-layout {
    clear: both;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.tax-product_cat .grid-layout {
        float: right;
        margin-top: 1.5rem;
    }
}


/* My account */

@media only screen and (max-width: 751px) {
    .woocommerce-page.woocommerce-account .col2-set .col-1 {
        width: 100%;
    }
    .woocommerce-page.woocommerce-account .col2-set .col-2 {
        width: 100%;
        margin-top: 2.5em;
        border-top: 1px solid #ccc;
        padding-top: 2em;
    }
    .woocommerce-page.woocommerce-account .woocommerce-MyAccount-content .button,
    .woocommerce-page.woocommerce-account .woocommerce-info .button {
        width: 100%;
        margin-bottom: 1rem;
    }
}

@media only screen and (min-width: 751px) {
    .woocommerce-MyAccount-navigation ul {
        padding-left: 0;
    }
}

@media only screen and (min-width: 751px) {
    .woocommerce-MyAccount-navigation {
        text-align: center;
    }
    .woocommerce-MyAccount-navigation ul li {
        display: inline;
        margin-right: 10px;
    }
    .woocommerce-MyAccount-navigation ul li a {
        text-decoration: none;
        text-transform: uppercase;
        background: #ccc;
        color: #222;
        padding: 4px 10px;
        font-size: 12px;
        border-radius: 3px;
    }
    .woocommerce-MyAccount-navigation ul li a:hover,
    .woocommerce-MyAccount-navigation ul li.is-active a {
        background: #222;
        color: #fff;
    }
}


/* Shop menu */

.widget_product_categories .product-categories {
    font-size: 14px;
}

.widget_product_categories .product-categories a {
    letter-spacing: normal;
}

.widget_product_categories .product-categories li {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
    line-height: 21px;
}

.woocommerce.widget .product-categories li .cat-menu-close {
    top: 11px;
}

.widget_product_categories .children {
    padding-left: 0;
}

.woocommerce.widget .product-categories li li:last-child {
    padding-bottom: 15px;
}


/* Single product page */

.woocommerce-page.single-product #masthead {
    margin-bottom: 0;
}

.woocommerce-page.single-product .woocommerce-message {
    margin-top: 1.5rem;
}

.woocommerce-page.single-product .product_meta {
    font-size: 0.65em;
    text-transform: uppercase;
    margin-top: 3rem;
    margin-bottom: 0.5rem;
}

.woocommerce-page.single-product .excerpt {
    /*display: none;*/
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .excerpt {
        display: block;
    }
}

.woocommerce-page.single-product .excerpt p {
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
    margin-bottom: 1.5rem;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .excerpt p {
        width: 74%;
    }
}

.woocommerce-page.single-product .entry-title {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 1.5rem;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .entry-title {
        text-align: left;
        width: 74%;
        font-size: 2rem;
    }
}

.woocommerce-page.single-product .related-posts .item .price {
    width: 100%;
    text-align: center;
    font-size: 2rem;
}

.woocommerce-page.single-product .price {
    font-size: 2rem;
    font-family: "Playfair Display" serif;
    margin-bottom: 1.5rem;
    float: left;
    text-align: center;
    width: 100%;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .quantity {
        float: left;
    }
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .price {
        width: 30%;
        text-align: left;
    }
}

.woocommerce-page.single-product .variations_form {
    margin-top: 0;
}

.woocommerce-page.single-product .cart {
    text-align: left;
    float: none;
    position: relative;
    width: 100%;
    clear: both;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .cart {
        width: 70%;
    }
}

.woocommerce-page.single-product .woocommerce-variation-price .amount {
    display: none;
}

.woocommerce-page.single-product .woocommerce-variation-description {
    font-size: 13px;
    margin-bottom: 1.5em;
    text-align: left;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .woocommerce-variation-description {
        text-align: center;
    }
}

.woocommerce-page.single-product .extra-info {
    margin-top: 3rem;
    margin-bottom: 0;
}

.woocommerce-page.single-product .extra-info .wpb_column {
    padding-left: 15px;
    padding-right: 15px;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .extra-info {
        display: block;
        margin-bottom: 3rem;
        margin-top: 1.5rem;
        padding-bottom: 3rem;
        padding-left: 0;
        padding-right: 0;
    }
}

.woocommerce-page.single-product .related-heading {
    margin-top: 2.5rem;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .related-heading {
        margin-top: 0.5rem;
    }
}

.woocommerce-page.single-product .related-heading h2,
.woocommerce-page.single-product .extra-info-heading h2 {
    font-size: 1.75rem;
    text-align: left;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .related-heading h2,
    .woocommerce-page.single-product .extra-info-heading h2 {
        font-size: 2.25rem;
        text-align: center;
    }
}

.woocommerce-page.single-product .extra-info-heading {
    margin-bottom: 0.5rem;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .extra-info-heading {
        margin-bottom: 1.5rem;
    }
}

.woocommerce-page .related-posts .slider-nav-arrow {
    border: 1px solid #000;
    color: #000;
}

.woocommerce-page .related-posts .slider-nav-arrow:hover {
    color: #FFF;
}

.woocommerce-page .product-page-images img {
    width: 21%;
    height: auto;
    padding: 1%;
    border: 1px solid #efefef;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page .product-page-images img {
        margin-right: 5px;
        width: 110px;
    }
}

.woocommerce-page.single-product .extra-info-content ol,
.woocommerce-page.single-product .extra-info-content ul,
.woocommerce-page.single-product .extra-info-content p {
    margin-bottom: 1.5em;
}

.woocommerce-page.single-product .extra-info-content ul {
    list-style: disc;
    list-style-position: inside;
}

.woocommerce-page.single-product .product-page-images {
    margin-bottom: 1.5rem;
    text-align: center;
}

@media only screen and (min-width: 751px) {
    .woocommerce-page.single-product .product-page-images {
        min-height: 450px;
    }
}

.woocommerce-page .product-page-images a {
    display: block;
    width: 100%;
}

.woocommerce-page .product-page-images .woocommerce-main-image img {
    width: 75%;
    height: auto;
    border: none;
    margin-bottom: 1.5em;
}
